{	
	"rubric":{"text":"Choose <b>A</b> or <b>B</b>.", "maxLines":1,"fontSize":22},
	"title":{"text":"Game 4","fontSize":18},

	"exercise":[
            {"question":" I’m riding my horse\r </space>.","answers":["on Saturdays","at the moment"], "rightAns":"at the moment"},
            {"question":"Mike often takes his dog to the park </space>.","answers":["on Saturdays","at the moment"], "rightAns":"on Saturdays"},
            {"question":"She’s looking for her friend </space>.","answers":["on Saturdays","at the moment"], "rightAns":"at the moment"},
            {"question":"We sometimes go to the cinema </space>.","answers":["on Saturdays","at the moment"], "rightAns":"on Saturdays"},
            {"question":" Mum is making breakfast\r </space>.","answers":["on Saturdays","at the moment"], "rightAns":"at the moment"}
	],
	
	"settings":[
		{"properties":{"spacer":"____________","abc":["A", "B"],"successFunc":"playRightFrames","fontColor":"#FFFF00"}},
		{"audioPath":"assets/audio/fx/ChalkDrawCorrect.mp3","audio":"rightSnd"},
		{"audioPath":"assets/audio/fx/ChalkDrawWrong.mp3","audio":"wrongSnd"}
	]
	
}